{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "8a9b0b92-c278-4367-b849-f4313a3df6a9",
            "type": "STRING",
            "value": "The <i xmlns=\"http://www.w3.org/1999/xhtml\">iviIdentificationNumber<\/i> shall remain unchanged for <i xmlns=\"http://www.w3.org/1999/xhtml\">iviSStatus<\/i> set to update."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "8a9b0b92-c278-4367-b849-f4313a3df6a9",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "8a9b0b92-c278-4367-b849-f4313a3df6a9"
}